@charset "utf-8";
/* CSS Document */

body, h1, h2, h3, h4, h5, h5, p, ul, li, div, {margin:0; padding:0;list-style:none;	}

span, article, aside, footer, header, hgroup, nav, section, table, tr, th, td, tbody tfoot, thead{

	padding:0;
	border:0;
	border-spacing:0;
	
}


body{ 	}
#wrapper	{ width:980px; position:relative; margin:0 auto;border:1px solid #fff;}

#logo{ text-align:center; background-image: url(../imagenes/irislogo/dibujopapel-corte1.jpg); border-bottom:thin dashed #C0C0C0;}

#logo-top{height:125px;margin-top:-60px; margin-bottom:-30px;}

#logo-top h1{ font-size:100px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100; font-variant:small-caps; letter-spacing:25px; text-align:center; color:#B5AF0B; }

#logo-a p{ font-size:20px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:100; font-variant:small-caps; letter-spacing:25px; text-align:center; color:#000; padding-bottom:5px;}

#container{margin: 0 auto;width:980px;background: red;}

#galeria-container { width:980px; text-align:center; margin:auto;}
#galeria-container p{ color:#9D0000;}
#header{background:#fff;padding: 20px;}

#header h1 { margin: 0; }

#nav{ width:980px; height:80px; clear:both; } 
ul#nav { float:left; width:980px; margin:0; padding:0; list-style:none; margin-left:90px;	}
ul#nav li{ display: inline; font-size:16px; margin-right:2px;}
ul#nav li a{ float:left; line-height:20px;  text-decoration:none; margin-left:2px; margin-right:2px; padding: 0 20px; color:#808080;	}



#portada{with:100%; height:auto; text-align:center; background-color: #fff; border-top: solid #fff thin; padding-left:20px; padding-top:20px;	}
#portada img	{ float:right;  width:350px; margin:25px 0px 16px 28px; border:thin solid #A6A6A6; padding:5px; }
#portada p {  margin:25px 2px 25px 0px;background: none;color:#595959; font-size:16px; height:auto; text-align:justify;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

#portada h1	{ color:#333333; font-size:20px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }


/* current page indicator */ 
.current h3 {border-bottom:medium #971300  solid;font-size:17px;  background-color:#f5f5f5;}
.current a{font-size:17px;  background-color:#f5f5f5; text-decoration:none; }


#footer{ width:100%; background-image:url(../imagenes/irislogo/azul-1121.png); margin-bottom:10px;}
#footer p{ color:#FFF; margin:4px 0;padding-top:7px;padding-bottom:8px;text-align:center;font-size:11px; font-family: Tahoma, Geneva, sans-serif;text-decoration:none}


.caja	{	}
.clear	{ clear:both;	}
